Upgrading WebSphere Process Server test environment to V7.0.0.3 for WebSphere Integration Developer

News


Abstract

When upgrading the WebSphere Process Server test environment to V7.0.0.3, you may experience an installation error.

Content

Read the WebSphere Process Server V7.0.0.3 installation instructions for more information:

http://www.ibm.com/support/docview.wss?uid=swg27019234#install

Issue #1


    You might receive the following error message that you need to uninstall the silently applied interim fixes:
    Installation Manager detected one or more interim fixes that are not synchronized. Import the packages containing the interim fixes again or uninstall the interim fixes with the tool that installed them. You can import the packages in package group "IBM WebSphere Application Server - ND" again to synchronize the interim fixes with Installation Manager. Otherwise, uninstall the following interim fixes with the tool that installed them, such as the IBM Update Installer for WebSphere software. You do not need to close Installation Manager while uninstalling the interim fixes and you can click on the "Recheck Status" button after you have completed uninstalling them.
    7.0.0.7-WS-WAS-WinX32-IFPK98944
    7.0.0.x-SDKPM00452


    See the following sample screen capture, which illustrates this error :


To work around this issue:

    When you encounter this error, you do not need to exit the IBM Installation Manager. You need to run WebSphere Update Installer to two interim fixes that were installed silently during the V7.0.0.0 install: SDKPM00452.pak and 7.0.0.7-WS-WAS-<platform><arch>-IFPK98944.pak.

    Follow these steps to run WebSphere Update Installer:

      1. Download and install the IBM Update Installer V7.0.0.11 for WebSphere Software from following source page http://www.ibm.com/support/docview.wss?uid=swg24020448

      2. Start the Update Installer and uninstall the following two packages and any additional fixes installed through the Update Installer:


Issue #2
    Not having selected all required component updates from the repository, which causes the update to fail with the following error messages:

To work around this issue:

    Add repositories to the IBM Installation Manager preferences by clicking File -> Preferences. Under Repositories select one of the following:
    If the machine on which you have installed WebSphere Enterprise Service Bus, WebSphere Process Server, or WebSphere Process Server Client has internet access, ensure the following repository is present: http://public.dhe.ibm.com/software/websphere/repositories/ (A) and for the online upgrade the Service repository from the IBM Installation Manager (B).



    If the system does not have internet access, download the repositories locally and add them to your Installation Manager repository list.

Cross reference information
Segment Product Component Platform Version Edition
Business Integration WebSphere Process Server AIX, HP-UX, Linux, Solaris, Windows 7.0.0.3
Business Integration WebSphere Enterprise Service Bus AIX, HP-UX, Linux, Solaris, Windows 7.0.0.3

Product Alias/Synonym

WPS WID WESB WebSphere

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere Integration Developer
Upgrade

Software version:

7.0.0.3

Operating system(s):

Linux, Windows

Reference #:

1448502

Modified date:

2012-10-16

Translate my page

Machine Translation

Content navigation